﻿
/* healio jobs header 
---------------------------*/
#header .col1 #brand .generic-logo .healio-jobs a {
    color: #0355B1 !important;
    font-size: 17px !important;
    letter-spacing: -0.04em !important;
    margin: 0 !important;
    padding: 0 !important;
    text-decoration: none !important;
    font-weight: bold !important;
}

#header .col1 #brand .generic-logo .healio-jobs h1  {
    font-size: 17px !important;
    margin: 0 !important;
    padding: 0 !important;
    font-weight: bold !important;
}

/* realmatch styles
------------------------- */
.widget-wrap {
	overflow: hidden !important; 
}
.widget-wrap .lowerWidgetWrap .col {
	float: left !important; 
	width: 250px !important;
	min-height: 600px !important;
	margin: 0 29px 0 0 !important; 
	overflow: hidden !important; 
}
.widget-wrap .lowerWidgetWrap .col.last {
	margin-right: 0 !important; 
}
.widget {
	margin: 0 0 30px 0 !important; 
	padding: 0 0 30px 0 !important; 
    font-family: Arial, Helvetica, sans-serif !important; 
	border-bottom: 2px solid #E1E1E1 !important; 
}

.widget.last {
	border: none !important; 
	position: relative;
	/*left: 15px;*/
}

.widget h3 {
    margin: 0 0 10px 0 !important; 
	padding: 0 !important; 
	font-weight: normal !important; 
}
.col .widget p {
	margin: 0 0 5px 0 !important; 
	padding: 0
}
.col .widget ul {
	margin: 0 0 20px 30px !important; 
	padding: 0 !important; 
	font-size: 14px !important; 
	list-style: disc !important; 
}

/* ---------- [ RealMatch Styles] ---------- */
.RmJwSbWrapper {
    color: #7F7F7F !important; 
    display: block !important; 
    font-family: Arial !important; 
    font-weight: normal !important; 
    margin: auto !important; 
    position: absolute !important; 
    text-align: left !important; 
    width: 810px !important; 
    z-index: 999999 !important; 
}

.RmJwSbLogin {
    height: 27px !important; 
    margin-left: 0 !important; 
    padding-right: 0 !important; 
    text-align: center !important; 
}

.rmFETitle,
.widget #rmFeaturedEmployerContainer #rmFEContainer div .rmFETitle,
.widget h3 {
    color: #373737 !important; 
    font-family: Arial !important; 
    font-size: 16px !important; 
    text-transform: capitalize !important; 
	background: #343c49 !important; 
	color: #fff !important; 
	padding: 5px !important; 
	display: block !important; 
	margin: 0 0 10px 0 !important; 
}
.widget #rmFeaturedEmployerContainer #rmFEContainer div .rmFETitle {
    color: #373737 !important; 
    font-family: Arial !important; 
    font-size: 16px !important; 
    text-transform: capitalize !important; 
	background: #343c49 !important; 
	color: #fff !important; 
	padding: 3px 5px !important; 
	display: block !important; 
	margin: 0 0 10px 0 !important; 
}
#rmFJTitle {
    color: #373737 !important; 
    font-family: Arial !important; 
    font-size: 16px !important; 
    margin-left: 10px !important; 
    text-transform: capitalize !important; 
}
#rmFeaturedJobWContainer {
    position: relative !important; 
	width: 250px !important; 
	top: -50px !important; 
}
.RmVideoWGetMatchedTitle h3 {
    color: #414141 !important; 
    font-family: Arial !important; 
    font-size: 13px !important; 
    font-weight: bold !important; 
    margin-left: 1px !important; 
    margin-top: 12px !important; 
    text-align: left !important; 
}
.rmFELogo {
    border: 1px solid #CFCFCF !important; 
    cursor: pointer !important; 
    display: block !important; 
    height: 75px !important; 
    line-height: 70px !important; 
    margin: 10px !important; 
    overflow: hidden !important; 
    text-align: center !important; 
    width: 155px !important; 
}
#rmFEContainer {
	width: 250px !important; 
}
.widget #rmFeaturedEmployerContainer #rmFEContainer div .rmFESubTitle {
	float: left !important; 
    font-family: Arial !important; 
    font-size: 14px !important; 
	margin:-16px 0 10px 0 !important; 
}

.widget-wrap .lowerWidgetWrap .col.last .widget #rmFeaturedEmployerContainer #rmFEContainer div .rmFEjCarouselLite {
	display: block !important; 
    float: left !important; 
    height: 100% !important; 
    width: 167px !important; 
}

.widget-wrap .lowerWidgetWrap .col.last .widget #rmFeaturedEmployerContainer #rmFEContainer div .rmFEjCarouselLite ul {
	margin: 0 !important; 
}

.widget-wrap .lowerWidgetWrap .col.last .widget #rmFeaturedEmployerContainer #rmFEContainer div .rmFEjCarouselLite ul li {
	margin: 5px !important; 
	width: 189px !important; 
	position: relative !important; 
	top: -15px !important; 
	left: -15px !important; 
}

.widget-wrap .lowerWidgetWrap .col.last .widget #rmFeaturedEmployerContainer #rmFEContainer div .rmFEjCarouselLite .rmFELogo {
    border: 1px solid #CFCFCF !important; 
    cursor: pointer !important; 
    display: block !important; 
    height: 70px !important; 
    line-height: 60px !important; 
    margin: 10px 10px 0 10px !important; 
    overflow: hidden !important; 
    text-align: center !important; 
    width: 150px !important; 
}

.rmFELogoWrp {
    float: left !important; 
    height: 290px !important; 
    list-style-type: none !important; 
	width: auto !important; 
	padding: 0 !important; 
}

.widget-wrap .lowerWidgetWrap .col.last .mpphFeaturedJobsShort #rmFeaturedJobWContainer .rmFJBackground #rmFJWidget #rmFJData dd {
    font: 11px Verdana !important; 
    margin: 0 10px 5px 10px !important; 
	padding: 0 !important; 
}

#rmFJContinerTitle {
	width: 250px !important; 
}

#rmFJData dt {
    color: #515050 !important; 
    cursor: pointer !important; 
    font: bold 13px Arial !important; 
    padding: 10px 40px 5px 10px !important; 
}

#rmFJData {
    overflow: auto !important; 
    width: 250px !important; 
}

.rmFJTopLine {
    background-position: -575px -240px !important; 
    background-repeat: no-repeat !important; 
    height: 10px !important; 
    margin: 10px 0 0 0 !important; 
    width: 250px !important; 
}

.widget-wrap .lowerWidgetWrap .col .widget .rmHpEmployerLoginBtnWrp #rmHpStartNowBtn,
.widget-wrap .lowerWidgetWrap .col .widget #Div2.rmHPbutton {
    background: url("http://213a1ca8842e5e699a80-05ce35571e92a3f7383a191aa5840bba.r66.cf1.rackcdn.com/rm-btn-gray.png") no-repeat scroll center top transparent !important; 
    color: #777777 !important; 
    font-size: 16px !important; 
    font-weight: bold !important; 
    height: 30px !important; 
    margin: 0 0 0 30px !important; 
    padding: 10px 0 0 !important; 
    text-align: center !important; 
    width: 161px !important;
	cursor: pointer; 
}
.widget-wrap .lowerWidgetWrap .col .widget .rmHpEmployerLoginBtnWrp #rmHpStartNowBtn {
	margin: 0 0 0 30px !important; 
	float: left !important; 
	position: relative !important; 
	top: 25px !important; 
}
.RmVideoWGetMatchedTitle h3 {
    background: none repeat scroll 0 0 transparent !important; 
    color: #414141 !important; 
    font-family: Arial !important; 
    font-size: 13px !important; 
    font-weight: bold !important; 
    margin-left: 1px !important; 
    margin-top: 12px !important; 
    text-align: left !important; 
}
.widget-wrap .lowerWidgetWrap .col .widget.js,
.widget-wrap .lowerWidgetWrap .col .widget.emp {
	height: 180px !important; 
}

